Secrets of Toanium - Feature #11

Enhance for full turn
04/08/2020 04:52 PM - Jay Gischer

Status: Feedback Start date: 04/08/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When a card is played, it adds a modifier that is valid for that character for the full turn.

History

#1 - 04/09/2020 05:27 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

#2 - 03/12/2024 11:16 PM - Frank Fernandez
- Status changed from New to Feedback

- Assignee changed from Frank Fernandez to Jay Gischer

| think this got resolved a while back, double check?
